C----------------------------------------------------------------------
C  URDPMB  RETURN CURRENT UREAD PROMPT MATCHING TEST CONTROLS
C
      SUBROUTINE URDPMB(IW1,IW2)
C
C RETURNED FROM COMMON:
C  IW1  -- NO. OF 1ST WORD TO CHECK
C  IW2  -- NO. OF LAST WORD TO CHECK
C   WHEN DOING PROMPT MATCH CHECKING
C
C SEE SUBROUTINE URDPMA TO RESET CONTROLS!
C
C THIS CALL SEQUENCE COULD BE USED TO TEMPORARILY DISABLE PROMPT
C MATCH CHECKING:
C
C  CALL URDPMB(IW1,IW2)
C  CALL URDPMA(0,0)       ! DISABLE PROMPT CHECKING
C   ...
C  CALL URDPMA(IW1,IW2)   ! RESTORE PROMPT CHECKING TO FORMER STATE
C
      INCLUDE 'USERIO'
C
C------------------------------
C
      IW1=NCPRM(1)
      IW2=NCPRM(2)
C
      RETURN
      END
